<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="line">
    <!-- 控制虚线高度（用于水平分割线） -->
    <size android:height="1dp" />

    <!-- 虚线样式 -->
    <stroke
        android:width="1dp"
        android:color="@color/line_color"
        android:dashWidth="6dp"
        android:dashGap="4dp" />
</shape>
